Bug 9089 - Naming and requirements for Mozilla plugin
: Naming and requirements for Mozilla plugin
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/j2se1.5-sun)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-02-16 14:28 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-02-16 14:28:08
#8114 актуальна и для этого пакета
------- Comment #1 From 2006-02-19 12:39:43 -------
Пожалуйста, корректнее клонируйте баги.

Будет исправлено в следующем релизе.
------- Comment #2 From 2006-02-19 19:20:40 -------
Fixed in j2se1.5-sun-1.5.0_06-alt1.